.font_12{
    font-size: 12px;
}
.font_16{
    font-size: 16px;
}
.font_18{
    font-size: 18px;
}
.font_20{
    font-size: 20px;
}
.font_24{
    font-size: 24px;
}
.font_28{
    font-size: 28px;
}
.font_32{
    font-size: 32px;
}
.font_36{
    font-size: 36px;
}
.font_48{
    font-size: 48px;
}
.font_56{
    font-size: 56px;
}
.font_64{
    font-size: 64px;
}